package com.tencent.mm.pluginsdk.ui.applet;

import android.widget.ImageView;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.ui.widget.a.c.a.a;

class g$7 implements a {
    g$7() {
    }

    public final void u(ImageView imageView, String str) {
        AppMethodBeat.i(27645);
        com.tencent.mm.ui.e.a.a.b(imageView, str);
        AppMethodBeat.o(27645);
    }
}
